﻿/* reset */

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
    height: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
}

body {
    min-height: 100%
}

body {
    _height: 100%
}

body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
iframe,
pre,
code,
fieldset,
legend,
form,
input,
select,
textarea,
button,
p,
blockquote,
th,
td,
figure {
    margin: 0;
    padding: 0
}

body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
iframe,
pre,
code,
fieldset,
legend,
form,
p,
blockquote,
figure,
header,
footer,
nav,
article,
section,
aside,
address,
figcaption {
    *zoom: 1
}

li {
    list-style-type: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

iframe,
frame,
fieldset,
img {
    border: 0 none
}

img {
    vertical-align: top
}

input[type=button],
input[type=submit],
input[type=reset] {
    cursor: pointer
}

button {
    cursor: pointer
}

input,
textarea,
button {
    -webkit-border-radius: 0;
    -webkit-appearance: none
}

input[type=radio] {
    -webkit-border-radius: 100%;
    -webkit-appearance: radio
}

input[type=checkbox] {
    -webkit-appearance: checkbox
}

input[type=search] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box
}

textarea {
    overflow: auto;
    resize: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th {
    text-align: left
}

th {
    font-weight: normal
}

em,
cite,
address,
i {
    font-style: normal
}

sup {
    vertical-align: text-top;
    display: inline-block;
    margin-top: -5px;
}

sub {
    vertical-align: text-bottom
    display: inline-block;
    margin-top: 5px;
}

body,
input,
select,
button,
textarea {
    font-size: 14px;
}

body {
    line-height: 1.5
}

a {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent
}

a {
    blr: expression(this.onFocus=this.blur())
}

a * {
    *cursor: pointer
}

:focus {
    outline: none
}

.edit_con_original {
    line-height: 2;
    padding: 0 0;
    color: #333;
}

.edit_con_original ul {
    margin: inherit;
    padding: inherit;
    padding-left: 2em;
}

.edit_con_original ul li {
    list-style-type: disc;
    margin: auto;
}

.edit_con_original ol {
    margin: inherit;
    padding: inherit;
    padding-left: 2em;
}

.edit_con_original ol li {
    list-style-type: decimal;
    margin: auto;
}

.edit_con_original h1 {
    font-weight: bold
}

.edit_con_original h2 {
    font-weight: bold
}

.edit_con_original h3 {
    font-weight: bold
}

.edit_con_original h4 {
    font-weight: bold
}

.edit_con_original h5 {
    font-weight: bold
}

.edit_con_original h6 {
    font-weight: bold
}

.edit_con_original em {
    font-style: italic
}

.edit_con_original cite {
    font-style: italic
}

.edit_con_original address {
    font-style: italic
}

.edit_con_original i {
    font-style: italic
}

.edit_con_original table {
    border-collapse: separate;
    border-spacing: 2px
}

.edit_con_original img {
    max-width: 100%;
    height: auto;
}

.edit_con_original video {
    max-width: 100%;
    display: block;
    margin: auto;
}


/*所有后台编辑器区域都要引用 edit_con_original 类名*/


/* clear 页头，页脚，内容区都不用再加清除样式 */

.fixed:before,
.clearfix:before,
.cf:before,
body:before,
.header:before,
.main:before,
.footer:before {
    content: '';
    display: table
}

.fixed:after,
.clearfix:after,
.cf:after,
after,
.header:after,
.main:after,
.footer:after {
    content: '';
    display: table;
    clear: both
}

.fixed,
.clearfix,
.cf,
.header,
.main,
.footer {
    *zoom: 1
}

.clear,
.cl {
    display: block!important;
    float: none!important;
    clear: both;
    width: auto!important;
    max-width: none!important;
    min-width: 0!important;
    max-height: none!important;
    min-height: 0!important;
    overflow: hidden;
    margin: 0!important;
    padding: 0!important;
    border: 0 none!important;
    font-size: 0!important;
    line-height: 0!important
}

.err_position {
    width: 100%;
    height: auto;
    background: url(../images/errors.png) center no-repeat;
}


/*隐藏视频下载按钮*/

video::-internal-media-controls-download-button {
    display: none;
}

video::-webkit-media-controls-enclosure {
    overflow: hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px);
}


/*图片经过*/

.tran_scale {
    overflow: hidden;
    display: block;
}


/*img{transition: All 0.7s ease-in-out;}*/

.tran_scale img {
    -webkit-transition: opacity .4s ease-in, -webkit-transform .6s linear;
    transition: opacity .4s ease-in, transform .6s linear;
}

.tran_scale:hover img {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -moz-: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
}


/*两端对齐*/

.justify {
    text-align: justify;
    text-justify: distribute-all-lines;
}


/*上下居中*/

.v-m-c {
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    position: absolute;
    left: 0;
    top: 50%;
}


/*左右居中*/

.l-m-c {
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    position: absolute;
    left: 50%;
    top: 0;
}


/*绝对居中*/

.a-m-c {
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.animate {
    transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);
}

.animate_slowx {
    transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1);
}

.animate_fast {
    transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);
}

.animate_slow {
    transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);
}

.animate_normal {
    transition: 0.5s all linear;
}


/* 阿里图标 */

[class*='icon'] {
    font-family: 'iconfont';
}

body,
a {
    color: #000;
}

a {
    transition: all .3s;
}

@media only screen and (min-width:1025px) {
    a:hover {
        color: #0099d9!important;
    }
}

.wrap {
    width: 1440px;
    max-width: 94%;
    margin: auto;
}

.line24 {
    line-height: 24px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.line30 {
    line-height: 30px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.ellipsis_p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.ratio-img,
.ratio-img img {
    width: 100%;
}

.bold {
    font-weight: bold;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media only screen and (max-width:1024px) {
    .wrap {
        max-width: 94%;
        margin: 0 auto;
    }
}

@media only screen and (max-width:345px) {
    .wrap {
        max-width: 97%;
        margin: 0 auto;
    }
}


/*font-size*/

.fnt_12 {
    font-size: 12px;
}

.fnt_16 {
    font-size: 16px;
}

.fnt_18 {
    font-size: 16px;
}

.fnt_20 {
    font-size: 18px;
}

.fnt_22 {
    font-size: 20px;
}

.fnt_24 {
    font-size: 22px;
}

.fnt_28 {
    font-size: 26px;
}

.fnt_30 {
    font-size: 28px;
}
.fnt_32{
    font-size: 32px;
}
.fnt_36 {
    font-size: 34px;
}

.fnt_42 {
    font-size: 40px;
}

.fnt_48 {
    font-size: 46px;
}

.fnt_52 {
    font-size: 50px;
}

.fnt_60 {
    font-size: 58px;
}

.fnt_72 {
    font-size: 70px;
}

.fnt_90 {
    font-size: 88px;
}

@media only screen and (max-width:1800px) {
    .fnt_60 {
        font-size: 52px;
    }
}

@media only screen and (max-width:1660px) {
    .fnt_60 {
        font-size: 42px;
    }
    .fnt_32{
        font-size: 28px;
    }
}

@media only screen and (max-width:1440px) {
    .fnt_22 {
        font-size: 18px;
    }
    .fnt_24 {
        font-size: 20px;
    }
    .fnt_28 {
        font-size: 24px;
    }
    .fnt_30 {
        font-size: 28px;
    }
    .fnt_32{
        font-size: 28px;
    }
    .fnt_36 {
        font-size: 30px;
    }
    .fnt_42 {
        font-size: 34px;
    }
    .fnt_48 {
        font-size: 40px;
    }
    .fnt_52 {
        font-size: 44px;
    }
    /*.fnt_60{ font-size:56px;}*/
    .fnt_72 {
        font-size: 60px;
    }
    .fnt_90 {
        font-size: 72px;
    }
}

@media only screen and (max-width:1366px) {
    .fnt_20 {
        font-size: 18px;
    }
    .fnt_28 {
        font-size: 22px;
    }
    .fnt_30 {
        font-size: 24px;
    }
    .fnt_32{
        font-size: 24px;
    }
    .fnt_36 {
        font-size: 26px;
    }
    .fnt_42 {
        font-size: 30px;
    }
    .fnt_48 {
        font-size: 36px;
    }
    .fnt_52 {
        font-size: 40px;
    }
    .fnt_60 {
        font-size: 36px;
    }
    .fnt_72 {
        font-size: 48px;
    }
    .fnt_90 {
        font-size: 52px;
    }
}

@media only screen and (max-width:1280px) {
    .fnt_28 {
        font-size: 20px;
    }
    .fnt_30 {
        font-size: 22px;
    }
    .fnt_32{
        font-size: 22px;
    }
    .fnt_36 {
        font-size: 24px;
    }
    .fnt_42 {
        font-size: 28px;
    }
    .fnt_48 {
        font-size: 32px;
    }
    .fnt_60 {
        font-size: 36px;
    }
    .fnt_72 {
        font-size: 40px;
    }
    .fnt_90 {
        font-size: 42px;
    }
}

@media only screen and (max-width:1024px) {
    .fnt_16 {
        font-size: 14px;
    }
    .fnt_18 {
        font-size: 16px;
    }
    .fnt_20 {
        font-size: 16px;
    }
    .fnt_24 {
        font-size: 18px;
    }
    .fnt_30 {
        font-size: 20px;
    }
    .fnt_36 {
        font-size: 22px;
    }
    .fnt_42 {
        font-size: 24px;
    }
    .fnt_48 {
        font-size: 26px;
    }
    .fnt_52 {
        font-size: 28px;
    }
    .fnt_60 {
        font-size: 32px;
    }
    .fnt_72 {
        font-size: 36px;
    }
    .fnt_90 {
        font-size: 36px;
    }
}

@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    /*.fnt_60{ font-size:24px;}*/
    .fnt_72 {
        font-size: 24px;
    }
    .fnt_90 {
        font-size: 30px;
    }
}

.header_re {
    float: right;
    position: relative;
    height: 70px;
    line-height: 70px;
    transition: all .3s;
}


/*搜索*/

.header_search {
    float: left;
    margin-left: 7px;
}
.search_btn,
.nav_phone_btn {
    height: 40px;
    line-height: 40px;
}

.header_search {
    position: relative;
    margin-top: 30px;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.search_btn {
    cursor: pointer;
    position: relative;
    float: right;
    width: 40px;
    text-align: center;
}

.search_btn.on {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
}

.search_btn:before {
    color: #fff;
}

.search_btn:before,
.search_box_btn:before {
    font-size: 18px;
}

.search_box {
    background: #fff;
    width: 100px;
    right: 0px;
    position: absolute;
    top: 0%;
    margin-top: 0;
    z-index: 91;
    visibility: hidden;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    border: 1px solid #eee;
    height: 40px;
    overflow: hidden;
    box-sizing: border-box;
    line-height: 40px;
}

.search_box.on {
    width: 360px;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
}

.search_box_input {
    width: calc(100% - 60px);
    padding: 0 10px;
    float: left;
    border: 0;
    height: 40px;
    outline: none;
    line-height: 40px;
    background: #fff;
}

.search_box_btn {
    height: 40px;
    width: 40px;
    background: none;
    border: 0;
    outline: none;
    float: right;
    position: relative;
}

.search_box_btn:before {
    content: "\e6e7";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 40px;
}


/*搜索*/

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    -ms-transition: all 0.6s;
    z-index: 9999;
    background:none;
}

.height_height {
    /*height: 106px;*/
}

.header_in {
    height: 100px;
    line-height: 100px;
}

.header h2 {
    float: left;
    overflow: hidden;
    width: 115px;
    margin-top: 15px;
    transition: all .3s;
}

.header h2 a {
    display: block;
    /*background: url(../images/logo.png) no-repeat;background-size: cover;*/
    width: 100%;height: 70px;
}
.header h2 a .logo2{display: none;}
.scrollHeader .header h2 a {
    /*background: url(../images/logo_on.png) no-repeat;background-size: cover;*/
    width: 100%;height: 70px;
    transform: scale(0.8);
}
.scrollHeader .header h2 a .logo1{display: none;}
.scrollHeader .header h2 a .logo2{display: block;}
.scrollHeader .header h2{margin-top: 5px;}

.header h2 img {
    width: 100%;
    height: 100%;
}

.header_box {
    float: right;
}

.nav {
    transition: all .3s;
}

.nav>ul>li {
    float: left;
    position: relative;
    height: 70px;
    line-height: 70px;
}

.nav>ul>li>span {
    display: none;
}

.nav>ul>li>a {
    padding: 0 30px;
    color: #fff;
    display: block;
}

.nav li>a span {
    position: relative;
    display: block;
}

.nav li>a i {
    position: absolute;
    left: 50%;
    bottom: -5px;
    height: 3px;
    width: 0%;
    background: #0099d9;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
}

.nav li.on>a i {
    width: 100%;
    left: 0;
}

.scrollHeader .header {
    height: 80px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    background: #fff;
}
.scrollHeader .header .nav>ul>li>a{color: #000;}
.scrollHeader .header_in{height: 80px;}
.scrollHeader .search_btn:before{color: #000;}
.scrollHeader .nav,
.scrollHeader .header_re {
    /*margin-top: 0;*/
}

.scrollHeader .header h1 {
    margin-top: 15px;
}
.scrollHeader .header_search{margin-top: 20px;}
.scrollHeader a.lang{color:#000; margin-top:5px;}
/*xiala*/

.nav {
    float: left;
    margin-top: 15px;
    margin-right: 110px;
    transition: all .3s;
}
.scrollHeader .nav{margin-top: 5px;}
.navlist {
    position: absolute;
    left: 50%;
    margin-left: -90px;
    top: 75px;
    background: rgba(255, 255, 255,1);
    padding: 0px 0px;
    /*overflow: hidden;*/
    box-sizing: border-box;
    display: none;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.2);*/
    width: 180px;
    text-align: center;
}
.scrollHeader  .navlist{top: 75px;}
.navlist .wrap {
    width: 100%;
    max-width: 100%;
}

.navlist .nav_iteam {
    float: left;
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.navlist .nav_iteam:last-child {
    border-bottom: none;
}

.navlist_6 {
    width: 100%;
    left: 0;
    padding: 30px 0px 60px;
    text-align: left;
    margin-left: 0;
}

.navlist_6 .nav_iteam {
    width: auto;
    border-bottom: none;
}

.navlist_6 .nav_iteam:last-child {
    border-bottom: none;
}

.navlist_6 dl {
    padding: 0 50px;
}

.navlist h3 {
    line-height: 20px;
    padding: 10px 0;
}

.navlist h3 a {
    color: #000;
    font-size: 14px;
}

.navlist .nav_iteam dd {
    font-size: 14px;
    position: absolute;
    width: 180px;
    left: 180px;
    top: 0;
    background: rgba(255, 255, 255, 0.85);
    display: none;
    /*border-left: 1px solid #2a5a95;*/
}
.navlist .nav_iteam dd a{display: block;line-height: 50px;color: #152d57;border-bottom: 1px solid #2a5a95;}
.navlist .nav_iteam dd a:last-child{border-bottom: 0;}
.navlist p {
    line-height: 24px;
    margin-bottom: 6px;
}

.navlist p i {
    color: #fff;
    font-size: 12px;
    position: relative;
    top: 0px;
    margin-right: 5px;
}

.navlist_6 h3 {
    line-height: 24px;
    margin-bottom: 20px;
}

.nav .icon-you,
.return_a {
    display: none;
}

.navlist .nav_iteam dt span {
    display: none;
}
.navlist .nav_iteam dt{position: relative;}
.Level3{
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    width: 180px;
    background: #fff;
}
.Level_lsit p{line-height: 20px;padding: 10px 0;margin-bottom: 0;font-size: 14px;}
.Level_lsit{padding: 5px 0;}


@media only screen and (min-width: 1025px) {
    .navlist .nav_iteam dl:hover .Level3{display: block;}
    .navlist .nav_iteam dl:hover dd{display: block;}
    .nav li:hover>a i {
        width: 100%;
        left: 0;
    }
    .navlist .nav_iteam:hover {
        background: #009ad5;
        color: #fff;
    }
    .navlist .nav_iteam:hover h3 a {
        color: #fff!important;
    }
}

@media only screen and (max-width:1660px) {
    .nav {}
    /*.nav>ul>li>a{padding: 0 30px;}*/
}

@media only screen and (max-width:1580px) {
    /*.nav>ul>li>a{padding: 0 24px;}*/
}

@media only screen and (max-width:1500px) {
    /*.nav>ul>li>a{padding: 0 18px;}*/
    .nav {}
}

@media only screen and (max-width:1400px) {
    .nav {
        font-size: 16px;
        margin-right: 60px;
    }
    .header_in {
        padding: 0 20px;
    }
}

@media only screen and (max-width:1350px) {
    /*.nav>ul>li>a{padding: 0 15px;}*/
}

@media only screen and (max-width:1260px) {
    .header h1 {}
    .header_search {
        margin-left: 10px;
    }
}

@media only screen and (max-width:1230px) {
    .nav {}
    .nav>ul>li>a {
        padding: 0 5px;
    }
}

.nav_phone_btn {
    display: none;
}

@media only screen and (max-width:1024px) {
    .header_in,
    .header,
    .height_height {
        /*height: 60px;*/
        /*line-height: 60px;*/

    }
    .header{height: 80px;
        /*background: rgba(0,0,0,0.7);*/
    }
    .nav>ul>li>span {
        display: inline-block;
    }
    .scrollHeader .header {
        height: 80px;
    }


    .header h2 a{height: 49px;}
    .scrollHeader .header h2{margin-top: 10px;}
    .scrollHeader .header h2 a{height: 49px;transform: scale(0.9);}
    .scrollHeader .header{height: 69px;}
    .header_in{height: 80px;}
    .scrollHeader .header_in{height: 69px;}
    .nav {
        margin-right: 0;
    }
    /*手机按钮*/
    .nav .icon-you,
    .return_a {
        display: block;
    }
    .nav li>a i {
        display: none;
    }
    .nav li.cur .navlist {
        right: 0;
    }
    .scrollHeader .navlist{top: 0;}
    .nav_phone_btn {
        display: block;
        float: right;
    }
    .nav_phone_btn span,
    .nav_phone_btn em {
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
    }
    .nav_phone_btn {
        float: right;
        position: relative;
        width: 60px;
        cursor: pointer;
    }
    .nav_phone_btn span i {
        display: block;
        width: 32px;
        height: 2px;
        background: #0099d9;
        margin-top: 8px;
    }
    .nav_phone_btn span i:first-child {
        margin-top: 0;
    }
    .nav_phone_btn em {
        color: #0099d9;
        font-size: 30px;
        visibility: hidden;
        opacity: 0;
    }
    .visible_nav span {
        visibility: hidden;
        opacity: 0;
    }
    .visible_nav em {
        visibility: visible;
        opacity: 1;
        font-size: 22px;
    }
    .nav_phone_btn span i {
        width: 20px;
    }
    .nav_phone_btn span i {
        margin-top: 6px;
    }
    .nav_phone_btn {
        width: 40px;
        margin-top: 14.5px;
    }
    .header_box {
        position: fixed;
        bottom: 0;
        right: -100%;
        width: 100%;
        background: #044289;
        height: calc(100% - 80px);
    }
    .scrollHeader .header_box{height: calc(100% - 69px);}
    .nav,
    .nav>ul>li {
        float: none;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        line-height: initial;
        height: auto;
    }
    .nav>ul>li>a {
        height: 40px;
        line-height: 40px;
        font-weight: normal;
        font-size: 16px;
        padding: 0 20px;
        color: #fff;
    }
    .scrollHeader .header .nav>ul>li>a{color: #fff;}
    .header_box {
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
    }
    .navbody .header_box {
        right: 0;
    }
    .navbody .header{
        box-shadow: 0 0 10px rgba(0,0,0,0.2);
        background: #fff;
    }
    .navbody .header h2 a .logo1 {
        display: none;
    }
    .navbody .header h2 a .logo2 {
        display: block;
    }
    .nav>ul>li>a,
    .return_a {
        font-size: 14px;
    }
    .nav>ul>li {
        position: static;
    }
    .nav_list {
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
    }
    .nav li {
        float: none;
        border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
        display: table;
        width: 100%;
        position: static;
        line-height: 40px;
    }
    .nav li a {
        color: #fff;
    }
    .nav li>a {
        line-height: 40px;
        width: 110px;
        float: left;
        box-sizing: border-box;
    }
    .nav li>span,
    .return_a {
        display: block;
        color: #fff;
    }
    .nav li>span {
        width: calc(100% - 110px);
        text-align: left;
        float: right;
        line-height: 40px;
    }
    .header_search {
        margin: 0;
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
        margin-bottom: 10px;
    }
    .header h1 {
        margin-top: 7.5px;
    }
    .scrollHeader .header h1 {
        margin-top: 7.5px;
    }
    .header_re {
        float: none;
        margin-top: 0;
    }
    .search_btn {
        display: none;
    }
    .search_btn:before,
    .search_box_btn:before {
        font-size: 18px;
    }
    .search_box {
        position: static;
        width: 100%;
        visibility: visible;
        opacity: 1;
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        -khtml-opacity: 1;
        margin-top: 20px;
    }
    .navlist {
        display: block;
        top: 0;
        left: auto;
        right: -100%;
        margin: 0;
        width: 100%;
        height: 100%;
        background: #044289;
        padding: 0;
        z-index: 9;
        padding-top: 40px;
        box-sizing: border-box;
        text-align: left;
    }
    .navlist .wrap {
        width: 100%;
        max-width: 100%;
    }
    .navlist .nav_iteam dl {
        padding: 0;
    }
    .navlist .nav_iteam {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
    .navlist_6 .nav_iteam {
        width: 100%;
    }
    .nav>ul>li>a,
    .navlist h3,
    .navlist p {
        margin-bottom: 0;
        height: 40px;
        line-height: 40px;
    }
    .navlist p {
        display: block;
        padding: 0;
        background: none;
    }
    .navlist .nav_iteam dl {
        padding: 0;
    }
    .navlist p a,
    .nav_iteam a {
        display: block;
        padding: 0 20px;
    }
    .nav_iteam a{float: left;width: 140px;box-sizing: border-box;}
    .navlist p {
        padding: 0;
    }
    .return_a {
        background: #023268;

    }
    .return_a a{border-bottom: 0!important;}
    .navlist .nav_iteam dd {
        overflow: hidden;
        padding: 0;
        transition: all .3s;
        display: block;
        right: -100%;
        left: auto;
        width: 100%;
        background: #044289;
        height: 100%;
        padding-top: 40px;
        border-left: 0;
    }
    .navlist .nav_iteam dd a{line-height: 40px;}
    .navlist .nav_iteam dl.on dd{
        right: 0;

    }
    .navlist .nav_iteam dl.on dd a{
        color: #fff;
    }



    .nav_iteam dt {
        overflow: hidden;
    }
    .nav_iteam h3 {
        width: 100%
    }
    .nav_iteam dd .return_a {
        display: block;
    }
    .navlist .nav_iteam dt span {
        float: right;
        width: calc(100% - 140px);
        height: 40px;
        line-height: 40px;
        text-align: left;
        color: #fff;
        display: block;
    }
    .nav_iteam dt .icon-jian {
        display: none;
    }
    .nav_iteam dt.on .icon-jian {
        display: block;
    }
    .nav_iteam dt.on .icon-jia {
        display: none;
    }
    .navlist h3 {
        line-height: 40px;
        padding: 0;
    }
    .nav_p {
        padding-left: 20px;
    }
    .header_box,
    .navlist {
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
    }
    .header_re {
        height: auto;
    }
    .header h2{width: 80px;}

    .navlist .nav_iteam dt{position: inherit;}
    .navlist .nav_iteam:last-child{border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
    .Level_lsit{padding: 0;}
    .Level_lsit a{width: 100%;}
    .Level3 {
        transition: all .3s;
        display: block;
        top: 0;
        left: auto;
        right: -100%;
        margin: 0;
        width: 100%;
        height: 100%;
        background: #044289;
        padding: 0;
        z-index: 9;
        padding-top: 40px;
        box-sizing: border-box;
        text-align: left;
        font-size: 14px;
    }
    .Level_lsit p{border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
    .navlist .nav_iteam dl.on .Level3{right: 0;}


}

@media only screen and (max-width:767px) {
    .header_in {
        padding: 0 10px;
    }
    /*.height_height {*/
        /*height: 60px;*/
    /*}*/
}


/*footer*/
.footer{background: #535559;padding: 40px 0;}
.footer_t{overflow: hidden;margin-bottom: 20px;}
.footer_tl{float: left;width: calc(100% - 100px);}
.footer_tl ul li{float: left;margin-right: 40px;}
.footer_tl ul li a{color: #fff;}
.footer_tr{float: right;margin-left: 27px;overflow: hidden;width:73px;height: 73px;}
.footer_tr img{width:73px;height: 73px;}
.footer_b{color: #fff;line-height: 24px;}
.footer_b a{color: #fff;}
.footer_b em{width: 298px;height: 2px;background: #fff;margin-bottom: 30px;display: block;}


@media only screen and (max-width:1024px) {
    .footer_tl ul li{margin-right: 30px;}
}
@media only screen and (max-width:767px) {
    .footer_tl{width: 100%;}
    .footer_tl ul li{margin-right: 20px;margin-bottom: 10px;}
    .footer_tr{width: 100%;margin-left: 0;text-align: center;margin-top: 20px;}
    .footer_b em{margin-bottom: 10px;width: 100%;}
    .footer_b p:last-child a{display: block;}
}


/*footer*/
.weixin {
    position: fixed;
    width: 300px;
    height: auto;
    z-index: 100000;
    left: 50%;
    top: 50%;
    margin: -200px 0 0 -150px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    box-shadow: 1px 1px 10px #666;
}

.weixin .c {
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../images/x.png);
    overflow: hidden;
    text-indent: 100px;
    right: 0;
    top: 0;
    font-size: 20px;
    font-style: normal;
    text-align: center;
    cursor: pointer;
    z-index: 2;
}

.weixin h2 {
    position: relative;
    line-height: 30px;
    font-size: 16px;
    padding-left: 10px;
    font-weight: normal;
}

.weixin .img {
    padding: 30px 0 10px;
    text-align: center;
    border-top: 1px solid #ddd;
}

.weixin p {
    margin: 0 1.5% 20px;
    text-align: center;
}

.weixin .img img {
    width: 200px;
    height: 200px;
    display: block;
    margin: auto;
}


/*内页banner 和site*/

.bg-cover {}

.inbanner {
    position: relative;
    color: #fff;
    overflow: hidden;
}

.inbanner img {
    width: 100%;
}

.inbanner .txt {
    z-index: 3;
    /*margin-top: -3%;*/
    bottom: 5%;
    top: auto;;
}

.inbanner .txt h2 {
    position: relative;
    padding-bottom: 20px;
}

.inbanner .txt h2 span {
    position: relative;
    font-weight: 300;
}

.inbanner .txt h2 em {
    position: absolute;
    bottom: -20px;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    background: #fff;
}

.inbanner .mask {
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.site_box {
    padding: 10px 0;
}

.site_box .site {
    display: inline-block;
    line-height: 34px;
}

.site,
.site a {
    color: #757578;
}

.site a i {
    margin-right: 20px;
    color: #009afc;
}

.site span {
    color: #009afc;
}

@media only screen and (max-width:1600px) {
    .site_box {
        /*padding: 30px 0;*/
    }
}

@media only screen and (max-width:1279px) {
    .inbanner {
        padding-top: 0;
    }
}

@media only screen and (max-width:1024px) {
    .site_box {
        /*padding: 30px 0;*/
    }
    .inbanner .txt h2{padding-bottom: 0;}
}

@media only screen and (max-width:767px) {
    .inbanner {
        height: 200px;
    }
    .inbanner img {
        display: none;
    }
    .inbanner .txt {
        padding-left: 2%;
        box-sizing: border-box;
    }
    .inbanner .txt h2 {
        padding-bottom: 10px;
    }
    .inbanner .txt h2 em {
        bottom: -10px;
    }
    .site_box {
        display: none;
    }
}




/*page*/
.pageout{text-align: center;clear: both;}
.page{display:inline-block;*display:inline;*zoom:1;}
.page {vertical-align:middle;text-align:center;margin:0 auto;color:#484848; font-size: 14px; height:28px; line-height:28px; }
.page span{color:#484848; float: left;font-weight: bold;}
.page span em{color: #2974DA;margin-left: 5px;}
.page .span01{margin-right: 5px;}
.page .span02{margin-left: 5px;}
.page i{ float: left; margin: 0 20px;}
.page a{float: left; color:#484848; background: #ffffff; margin: 0 10px;}
.page a.num{width:28px;}
.page a.on{background:#124985;color:#fff;}
.page a.prev {background:url(../images/page_prev_on.png) center center no-repeat; text-indent:-10000px; margin-right: 5px;width:28px;}
.page a.next {background:url(../images/page_next_on.png) center center no-repeat; text-indent:-10000px;width:28px;}
.page a.first,.page a.last{color:#484848;font-weight: bold;}
.page a.next{margin:0 6px;}
.page .go{ width: 33px; background: #124985; bordeR:none; font-size: 12px;font-weight: bold; color: #fff; text-align: center;cursor: pointer; height: 28px; line-height: 28px;}
.page .go:hover{color: #fff !important;}
.page a.on:hover{color: #fff !important;}
.page .txtnum{margin:0 20px;margin-left: 30px;}
.page .txtnum input{color:#b3b3b3; width:62px;height:28px; line-height:28px; padding: 0 5px; text-align:left;background:none;border: 2px solid #000000;}

@media only screen and (max-width:1280px) {
.page .txtnum{margin: 0 15px;}
.page a{margin: 0 5px;}
}
@media only screen and (max-width:767px) {
.page{line-height: 22px;}
.page .txtnum input,.page .go{height: 22px; line-height: 22px;}
.page a{display:none; font-weight: normal;}
.page a.prev,.page a.next{display:block; display:inline-block; border: 1px solid #7a8087; background-size: 25%;}
.page i{margin:0 4px;}
.page span{font-weight: normal;}
.page .span01{display: none;}
.page .txtnum{margin: 0 8px;}
.page .txtnum input{width: 50px;border-width: 1px;}
}

/*page*/

body{font-size: 16px;}

/*20240515*/
a.lang{margin-left:10px; float:right; margin-top:15px; color:#fff;}
.en_btn{ display:block; margin:0 0 4%; width:180px; height:50px; line-height:50px; font-size:18px; text-align:center; color:#fff; background:#143C62;}
.promo_ll{ float:left; width:48%;}
.promo_rr{ float:right; width:48%;}
.promo_ll h2,.promo_rr h2{ font-weight:bold; margin-bottom:5%!important;}
.promo_ll .img,.promo_rr .img{ border-radius:30px; overflow:hidden; position:relative;}
.promo_ll .img img,.promo_rr .img img{ width:100%;}
.videolist_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;display:none;}
.videolist_appbox .video_t{ left:17%; top:15%; position:absolute; width:66%; z-index:2; background:#000;}
.videolist_appbox .video_t video{object-fit: fill; width:100%; height:100%;}
.videolist_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.video_close{ position:absolute; top:10%; right:17%; cursor:pointer; z-index: 2;}
@media only screen and (max-width:1279px) {
	.videolist_appbox .video_t{ width:80%; left:10%;}
	.video_close{right:10%;}
}
@media only screen and (max-width:767px) {
	.videolist_appbox .video_t{ width:90%; left:5%;}
	.video_close{right:5%;}
}
/*20240515end*/
